Subject: [Id-event] Agenda items for Chicago

From: Yaron Sheffer <[email-masked]>
Date: Mon, 13 Mar 2017 21:27:58 +0200

Hi,

We will have a 2.5-hour slot Wednesday morning. We will want to focus on 
our single WG document 
<https://datatracker.ietf.org/doc/draft-ietf-secevent-token/>, and with 
lower priority on the distribution draft. If there's anything else you'd 
like to add to the agenda, please contact Dick and myself by the end of 
Tuesday.

Thanks,

     Yaron